package cn.com.qmth.stmms.admin.vo;

import cn.com.qmth.stmms.common.annotation.ExcelField;

public class InspectedStudentVO {

    @ExcelField(title = "科目代码", align = 2, sort = 10)
    private String subjectCode;

    @ExcelField(title = "学号", align = 2, sort = 20)
    private String studentCode;

    public InspectedStudentVO(String subjectCode, String studentCode) {
        this.subjectCode = subjectCode;
        this.studentCode = studentCode;
    }

    public InspectedStudentVO() {
    }

    public String getStudentCode() {
        return studentCode;
    }

    public void setStudentCode(String studentCode) {
        this.studentCode = studentCode;
    }

    public String getSubjectCode() {
        return subjectCode;
    }

    public void setSubjectCode(String subjectCode) {
        this.subjectCode = subjectCode;
    }

}
